문제: 광선 추적 3D: After Effects 시작 시 초기 쉐이더 컴파일에 실패(5070::0) 오류 발생

광선 추적 3D 응용 프로그램의 가속화를 지원하지 않는 최신 NVIDIA 카드가 설치되어 있음을 나타내는 경고입니다. 이 기능은 더 이상 개발되지 않으므로 걱정할 만큼 중요한 문제가 아닙니다.

광선 추적 3D 구성의 가속화를 위해 지원되지 않는 NVIDIA GPU는 다음과 같습니다. 

  • GTX 750
  • GTX 750 Ti
  • GTX 960
  • GTX 970
  • GTX 980
이러한 카드는 Maxwell Architecture라는 기술을 기반으로 합니다. 

해결 방법 1: 경고 메시지 대화 상자에서 [확인]을 클릭합니다. 3D 및 After Effects를 사용한 작업에 Cinema 4D Lite를 사용합니다.

경고 메시지 대화 상자에서 [확인]을 클릭합니다.

3D 및 After Effects를 사용한 작업에 광선 추적 3D 구성 대신 Cinema 4D Lite(After Effects CC 이상과 함께 번들로 제공됨)를 사용합니다.

해결 방법 2: 광선 추적 3D 구성의 가속화에 사용 중인 GPU가 지원되는 경우에도 계속해서 경고가 표시되는 경우 다음을 수행하십시오.

광선 추적 3D 구성의 가속화에 대해 지원되는 GPU가 있는 경우에도 이 오류가 계속 발생합니다.

사용 중인 GPU가 3D 구성의 가속화를 위한 시스템 요구 사항 목록(After Effects CC 이상의 경우 여기 참조, After Effects CS6 이상의 경우 여기 참조)에 있는 경우 After Effects를 최신 버전으로 업데이트하십시오.

1GB 이상 VRAM이 장착되었으나 아직 지원되지 않는 레거시 NVIDIA(Maxwell 이외) 카드를 사용 중인 경우 [기본 설정] > [미리 보기] > GPU 정보: "광선 추적 3D 렌더러의 CUDA 가속화에 테스트되지 않고 지원되지 않는 GPU 사용"에서 광선 추적 3D 렌더러의 CUDA 가속화에 테스트되지 않고 지원되지 않는 GPU를 사용하도록 선택할 수 있습니다.

이 작업에는 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License의 라이센스가 부여되었습니다.  Twitter™ 및 Facebook 게시물은 Creative Commons 약관을 적용받지 않습니다.

법적 고지 사항   |   온라인 개인 정보 보호 정책